# Generated by Django 3.0.2 on 2020-02-05 04:31

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tests', '0019_registration_swiped_out'),
    ]

    operations = [
        migrations.AddField(
            model_name='attempt',
            name='score',
            field=models.FloatField(blank=True, null=True),
        ),
    ]
